All Projects

ID  desc Project Task Type Category Severity Summary
74748 Community Packages Feature Request Packages Very Low [zola] Proposal of patch to add completions
74712 Arch Linux Bug Report Packages: Extra Low [gtk3] Add a patch to fix annoying rubberband scrolling...
74686 Arch Linux Bug Report Packages: Core Low [wpa_supplicant] 2:2.10-4 has unapplied patches
74428 Community Packages Bug Report Packages Medium [cloud-init] Unneeded Dependency (patch and test steps ...
74338 Community Packages Bug Report Packages Medium [broadcom-wl-dkms] Patch for 5.17 Should Be Updated
73535 Community Packages Bug Report Packages Low [hedgewars] Upstream bug #823: a patch available
73497 Community Packages Feature Request Packages Low xxhash: add support for dispatcher code (x86dispatch)
72583 Arch Linux Bug Report Packages: Extra Low [gdb] Upstream patch corrects gdbserver 11.1 MTE detec...
72241 Arch Linux Bug Report Packages: Extra Medium [libva-vdpau-driver] Crashes firefox - patch needed
72184 Community Packages Feature Request Packages Low [gamemode] Consider applying sysusers.d patch
71918 Community Packages Bug Report Packages Low [python-invoke] Devendoring python-invoke causes Module...
70959 Arch Linux General Gripe Packages: Extra Low [rubygems] package should provide operating_system.rb, ...
70560 Community Packages Bug Report Packages Low [python-cx-freeze] missing patchelf dependency
68107 Arch Linux Bug Report Packages: Extra Very Low [libtorrent-rasterbar] patch has incorrect checksum
67584 Community Packages Bug Report Packages Low [xmobar] Patch package to dynamically compile config
67098 Arch Linux Bug Report Packages: Extra Low [intltool] latest patch for race condition breaks some ...
65971 Arch Linux Bug Report Packages: Extra Medium [bsdiff] [security] Unpatched integer range vulnerbilit...
65289 Arch Linux Bug Report Packages: Extra Low [namcap] missing-desktop-file-utils.patch not needed an...
65140 Arch Linux Bug Report Packages: Extra Low [namcap] namcap-ignore-so-no-pie.patch is applied incor...
64599 Community Packages Bug Report Packages Low [pymol] Is the apbstools_tcltk8.6.patch still needed?
Showing tasks 1 - 20 of 26 Page 1 of 2   --   1 - 2 -